@charset "UTF-8";

/* ------------------------------------------------
  個別
------------------------------------------------ */
#kv .inner {
	position: relative;
}
#kv .inner .logo_img {
	position: absolute;
	display: inline-block;
	left: 30px;
	top: 15px;
	width: 136px;
	z-index: 10;
}
@media screen and (max-width: 768px) {
	#kv .inner .logo_img {
		left: 4vw;
		top: 2vw;
		width: 18.13vw;
	}
}

.cv_inner {
	position: relative;
}
.cv_inner .cv_btn {
	position: absolute;
	width: 643px;
	left: 50%;
  	transform: translateX(-50%);
	bottom: 487px;
}
@media screen and (max-width: 768px) {
	.cv_inner .cv_btn {
		bottom: 64.93vw;
		width: 85.73vw;
	}
}
.cv_btn a {
  display: inline-block;
  animation: pulse 1.5s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.cnt04 {
	background: #fff;
}


.acmenu01 {
	position: absolute;
	width: 693px;
	left: 50%;
  	transform: translateX(-50%);
	bottom: 40px;
}
.acmenu01_inner {
	display: none;
}
.acmenu01_btn {
  position: relative;
  display: inline-block;
}
.acmenu01_btn::before {
  content: "";
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 2px;
  background-color: #000;
  transition: 0.2s;
}
.acmenu01_btn::after {
  content: "";
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 30px;
  height: 2px;
  background-color: #000;
  transition: 0.2s;
}
.acmenu01_btn.acmenu01_open::after {
  content: "";
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 2px;
  background-color: #000;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
	.acmenu01 {
		width: 92.4vw;
		bottom: 5.33vw;
	}
	.acmenu01_btn::before {
  		right: 4.66vw;
  		width: 4vw;
  		height: 0.266vw;
	}
	.acmenu01_btn::after {
  		right: 4.66vw;
  		width: 4vw;
  		height: 0.266vw;
	}
	.acmenu01_btn.acmenu01_open::after {
  		right: 4.66vw;
  		width: 4vw;
  		height: 0.266vw;
	}
}

.cnt06_2 {
	background: #feeedf;
}
.contents_block .slick-slide img {
	margin: 0 auto 15px;
}
.voice_slider_sp {
	background: #feeedf;
}
.voice_slider_sp.slick-dotted.slick-slider {
	margin-bottom: 20px;
}
.voice_slider_sp .slick-dots {
	background: #feeedf;
	bottom: -27px;
}
.voice_slider_sp li {
	margin-right: 15px;
	position: relative;
}
.voice_slider_sp .slick-list {
	padding-right: 10%;
	padding-left: 15px;
}
.voice_slider_sp .slick-dots li button:before {
	font-size: 35px;
}
.voice_slider_sp .slick-dots li {
	margin: 0 2px;
}
.voice_slider_sp p {
	width: 80%;
	font-size: 27px;
	position: absolute;
	left: 50%;
  	transform: translateX(-50%);
	top: 310px;
	line-height: 42px;
}
@media screen and (max-width: 768px) {
	.contents_block .slick-slide img {
		margin: 0 auto 2vw;
	}
	.voice_slider_sp.slick-dotted.slick-slider {
		margin-bottom: 6.66vw;
	}
	.voice_slider_sp .slick-dots {
		bottom: -6.6vw;
	}
	.voice_slider_sp li {
		margin-right: 2vw;
		position: relative;
	}
	.voice_slider_sp .slick-list {
		padding-right: 10%;
		padding-left: 2vw;
	}
	.voice_slider_sp .slick-dots li button:before {
		font-size: 4.66vw;
	}
	.voice_slider_sp .slick-dots li {
		margin: 0 0.266vw;
	}
	.voice_slider_sp p {
		font-size: 3.6vw;
		top: 41.33vw;
		line-height: 5.333vw;
	}
}